﻿@charset "utf-8"; 
	@import url(/_shared/common/bootstrap3/bootstrap-3.1.1/css/bootstrap.min.css);
	@import url(//netdna.bootstrapcdn.com/font-awesome/latest/css/font-awesome.min.css); /* http://fontawesome.io/icons/ for icons */
	@import url(http://fonts.googleapis.com/css?family=Lato:400,700);
/* --------------------------------<GLOBAL>-------------------------------- */
	body{font-family:'Lato', sans-serif; color:#fff; font-size:16px; background:#000;}
	
	/* Headers */
	h1,h2,h3,h4,h5,h6, .h1,.h2,.h3,.h4,.h5,.h6{font-family:'Lato', sans-serif; letter-spacing:2px; color:#000;}
	h1, .h1{font-size:36px; font-weight:300;}
	h2, .h2{font-size:30px; font-weight:300;}
	h3, .h3{font-size:24px; font-weight:400;}
	h4, .h4{font-size:18px; font-weight:400;}
	h5, .h5{font-size:16px; font-weight:700;}
	h6, .h6{font-size:14px; font-weight:700;}

	/* Links */
	a:link, a:active, a:visited{color:#96070A; text-decoration:none;}
	a:focus, a:hover{color:#96070A; text-decoration:none; outline:none;}

	.bodyHome {color:#fff;}
		 .bodyHome h2, .bodyHome h3, .bodyHome h4, .bodyHome h5, .bodyHome h6, .bodyHome .h2, .bodyHome .h3, .bodyHome .h4, .bodyHome .h5, .bodyHome .h6{color:#fff;}
		.bodyHome #middle .container .row {background: transparent; color:#fff;}
		.bodyHome a:link, .bodyHome a:active, .bodyHome a:visited{color:#fff; text-decoration:none;}
		.bodyHome a:focus, .bodyHome a:hover{color:#fff; text-decoration:none; outline:none;}

	/* Tables */
	.table-responsive {margin:30px 0;}
	table{border:0; margin:30px 0}
	table caption{background:#96070A; color:#fff; font-weight:bold; border:0px solid; text-align:left; padding:10px; margin:0;}
	table th, table td{background:#fff; border-bottom:1px solid #c0c0c0!important; border-right:0px solid #fff!important; padding:10px;}
	table th{background:#eee; color:#96070A; font-weight:bold;}

/* --------------------------------<SYSTEM>-------------------------------- */
	html{-webkit-font-smoothing: antialiased;}
	form, fieldset{margin:0; padding:0; border:0;} a img, :link img, :visited img{border:0;} acronym{cursor:help; border-bottom:1px dotted;}
	li.webdebug{z-index:10000; position:relative; color:red; display:block; background:#fff; width:50%; left:0; text-align:left; white-space:nowrap; filter:alpha(opacity=60);	-moz-opacity: 0.6;	opacity: 0.6;}	
	.instructional{background-color:#FFFFCF!important; border-top:1px dotted #666; padding:20px; color:#000!important}
	.instructional h1, .instructional h2{padding:0px; margin:0px;}
	.info{color:#666;} #content .info:before{font-family:"FontAwesome"; content:"\f05a"; margin-right:5px; color:#3498db;}
	.SiteSearch legend, .SiteSearch label, .Zone legend, .Zone label, .Zone h1, .hidden, .pnlGoogleMapsLink{display:none!important;}
	.zoomContainer {z-index:998;}

	.scrollup{width:41px; height:41px; position:fixed; bottom:15px; right:15px; font-size:36px; display:none; z-index:30000; font-family:"FontAwesome";}
	.scrollup:before{content:"\f139"; color:#cbcbcb; filter:alpha(opacity=50); opacity:0.5;} .scrollup:hover:before{color:#96070A; filter:alpha(opacity=100); opacity:1;} .scrollup:hover{text-decoration:none!important;}	

	/* Bootstrap Button: http://blog.koalite.com/bbg/ */
	.btn-primary{color: #ffffff!important; background-color: #96070A; border-color: #96070A;}
	.btn-primary:hover, .btn-primary:focus, .btn-primary:active, .btn-primary.active, .open .dropdown-toggle.btn-primary{color:#ffffff!important; background-color: #D2322D; border-color: #D2322D; }
	.btn-primary:active, .btn-primary.active, .open .dropdown-toggle.btn-primary {background-image: none;}
	.btn-primary.disabled, .btn-primary[disabled], fieldset[disabled] .btn-primary, .btn-primary.disabled:hover, .btn-primary[disabled]:hover, 
	fieldset[disabled] .btn-primary:hover, .btn-primary.disabled:focus, .btn-primary[disabled]:focus, fieldset[disabled] .btn-primary:focus, 
	.btn-primary.disabled:active, .btn-primary[disabled]:active, fieldset[disabled] .btn-primary:active, .btn-primary.disabled.active, 
	.btn-primary[disabled].active, fieldset[disabled] .btn-primary.active {background-color: #333; border-color: #333; color:#fff!important}
	.btn-primary .badge {color: #96070A!important; background-color: #ffffff;}
	/* Bootstrap Button END */
	
	a.btn{color: #ffffff!important;} /* Bootstrap Link */

/* --------------------------------<Header>-------------------------------- */
	#topHeader{position:relative; z-index:3;}
		#menuSection {z-index:1000; position:absolute; top:0px; width:100%}	
			
		.divMenuWrapper {background: rgba(33, 33, 33, 0.8);  border-radius:5px; min-height:50px}
		
	/* Logo */			
		#logo{margin:30px 0 0 0; display:block; text-align:center; z-index:2; position:relative}
		#logo a{}
		.whiteLight{background:url(../../images/pageElements/whiteLight.png) no-repeat top left;}			

	/* toolsNavigation */				
		#toolsNavigation{height:35px; z-index:1;}
		#toolsNavigation ul{margin:0; padding:0;}
		#toolsNavigation ul li{display:inline-block; height:25px; margin:0; padding:0;}
		#toolsNavigation ul li a{display:inline-block; padding:0; margin:0}

	/* Main Nav*/
		#MainNav{background-color:transparent; margin:15px 0px 0px 0px; height:45px; z-index:30000; position:relative;}			
		#MainNav ul{margin:0px; padding:0px 0px 0px 0px; height:45px; list-style-type:none;}
		#MainNav ul li{margin:0px 0px 0px -4px; padding:0px; font-size:0; display:inline-block; position:relative;}
		#MainNav ul li a{padding:8px 8px; font-size:14px; color:#fff; text-align:center; font-style:normal; display:block; text-decoration:none; white-space:nowrap; text-transform:uppercase; font-weight:bold; letter-spacing:1px}	/* nowrap for IE only */
		#MainNav ul li.dropdown span.menudrop {display:none;}
		#MainNav ul li a:hover{background:#96070A; color:#fff; position:relative;}
		#MainNav ul li.active a{background:#96070A; color:#fff; position:relative;}
		#MainNav ul li.active a:hover{background:#96070A; color:#fff;}

	/* Sub navs - widths are required */
			#MainNav ul ul ul {left:100%; top:0; z-index:70;padding:0}
			#MainNav ul li:hover > ul {display:block; margin:0px; width:225px; position:absolute; box-shadow:none; border-radius:0px;padding:0}
			#MainNav ul.moveLeft{left:-225px;}
			#MainNav ul.level2.moveLeft{right:0px; left:initial;}
			.level2 a {border-radius:0px!important;}
			.dropdown-menu {border:0px;opacity:0.9;}
			.dropdown-menu>li>a {white-space:normal;}

			#MainNav ul ul.level2 li, #MainNav ul ul.level2 ul li{float:left; width:225px; position:relative; margin-left:0px;} /* width required */
			#MainNav ul ul.level2 li a, #MainNav ul ul.level2 ul li a{padding:10px 15px; font-size:16px; width:100%; background:#231F20; color:#fff; border-bottom:1px solid #231F20; text-align:left; white-space:normal;}
	
			/* all other li a this */
			#MainNav ul.level2 li a:hover{background:#96070A; color:#fff;}
				#MainNav ul.level2 li a.navSelected:before{display:none;}
			
			/* Set the shadow position */
			.ddshadow{position:absolute; display:none}

		/* Dropdown arrow - appears on every item with submenu... */
			#MainNav ul li.dropdown > a:before{content:"\f078"; font-family:"FontAwesome"; font-size:10px; float:right; padding-left:8px; padding-top:4px;} /* add them... */
			#MainNav ul li > a:only-child:before{content:"";} /* this removes the arrow when the link is the only child */
			#MainNav ul li.dropdown > a:before{content:"\f078";} /* set up the right arrows first */

			/* Side Arrow */
			#MainNav ul li.dropdown ul li > a:before {content: "\f054"; }
			#MainNav ul li.dropdown ul li > a:only-child:before{content:"";} 
			#MainNav ul li.dropdown ul li > a:before {content: "\f054"; }

/* --------------------------------<Data Units>--------------------- */

		/* slider Tagline */
			.homeSlider {text-align:left;}
			.loggedin .homeSlider {max-height:329px; overflow:hidden}
				.homeSlider h2 {margin:0; padding:0}
			.homeSlider h2 a {text-shadow:1px 2px 1px rgba(150, 150, 150, 0.71); font-weight:bold; font-size:72px; line-height:110px; display:inline;}
			.homeSlider h2 a span {background:rgba(33, 33, 33, 0.6); padding:8px 12px; box-shadow: 10px 0 0 rgba(33, 33, 33, 0.6), -10px 0 0 rgba(33, 33, 33, 0.6);}
			.homeSlider h2 a span {
				-webkit-box-decoration-break: clone;
				-ms-box-decoration-break: clone;
				-o-box-decoration-break: clone;
				box-decoration-break: clone;
			}
			
		/* home snippets */
			.homeSnippets {text-transform:uppercase}
			.homeSnippets .snippet1{margin-bottom:30px}
				.homeSnippets .snippet1 ul, .homeSnippets .snippet1 ul li{padding:0; margin:0; list-style:none}
			.homeSnippets .snippet1 ul li{background:url(../../images/bgs/tick.png) no-repeat left center; margin-left:12px; font-size:24px; font-weight:bold; text-transform:uppercase; padding:10px 0px 19px 68px; letter-spacing:1px}
			
				/* Get a free quote */
				.homeSnippets .snippetContent {margin-bottom:30px}
				.homeSnippets .snippetContent h2:first-child{background:#231f20; border:4px solid #96070a; text-align:center; padding:10px 7px 20px 7px; font-size:36px; margin:0 0 20px 0; min-height:180px; font-weight:bold}
					.homeSnippets .snippetContent p{padding:0; margin:0;}
					.homeSnippets .snippetContent p a{background:#96070a; border:4px solid #96070a; display:block; padding:10px; text-align:center; width:80%; margin:0 auto; position:relative; top:-50px; right:0; left:0; font-weight:bold; font-size:14px;}

				.homeSnippets .snippetContentLong {margin-bottom:30px; border-bottom:4px solid #96070a;}
				.homeSnippets .snippetContentLong h2:first-child{ text-align:left; padding:12px 0; font-size:36px; margin:0 0 0px 0; font-weight:bold; display:inline-block;}
					.homeSnippets .snippetContentLong p{padding:0; margin:0;}
					.homeSnippets .snippetContentLong p a{background:#96070a; border:4px solid #96070a; display:inline-block; padding:10px; text-align:center; font-weight:bold; font-size:14px; float:right}


		/* clients */
			.clientSnippets, .rowHeader {margin-bottom:40px;}
				.clientSnippets h2 {border-bottom:2px solid #fff; text-align:center;}
				.clientSnippets h2 span{background:#231f20; width:auto; display:inline-block; border:2px solid #fff; position:relative; top:30px; padding:15px 30px 15px 30px; font-size:24px; font-weight:bold; text-transform:uppercase;}				
				.clientSnippets .slick-prev:before {color:#000; font-size:28px; background:#fff; height:30px; width:30px; display:inline-block; position:relative; top:-101px; margin-left:25px}
				.clientSnippets .slick-next:before {color:#000; font-size:28px; background:#fff; height:30px; width:30px; display:inline-block; position:relative; top:-101px; right:35px}
				.loggedin .clientSnippets .slick-next:before, .loggedin .clientSnippets .slick-prev:before {top:0px;}
				.slick-slide img{margin:0 auto;}

		/* secret DJ */
			.secretDJ{text-align:right; padding-top:10px}
			.secretDJ ul{list-style:none; padding:0; margin:0; width:106px; float:right}
			.secretDJ ul li {margin-bottom:3px}

			#PhoneNav .secretDJ{background:#231F20; text-align:left; height:130px;}
				#PhoneNav .secretDJ img.secretDJLogo {float:left; width:40px;}
				#PhoneNav .secretDJ ul {border:0px solid red; width:220px; display:inline-block;}
				#PhoneNav .secretDJ ul li{display:inline-block; margin:12px 5px 0 0}
				#PhoneNav .secretDJ ul li img{display:inline-block; width:100px}
				#PhoneNav ul.socialNetworkNavigation {border:0px solid red; width:100%; height:60px; padding:0; margin:0; clear:both}
				#PhoneNav ul.socialNetworkNavigation li{display:inline-block; margin:0px 10px 0 0; padding:0 0 0 0}
				#PhoneNav ul.socialNetworkNavigation li a{font-size:20px; height:40px; width:40px;}
		
			.telephone a {font-size:30px; display:block; margin-top:20px; color:#fff;}

/* --------------------------------<Social Networking>--------------------- */
	/* Social media */
		ul.socialNetworkNavigation {padding:0px; margin:0px; list-style:none; }
		#topHeader ul.socialNetworkNavigation {display:inline-block; margin:15px 0px 0px 0px;}
		ul.socialNetworkNavigation li{padding:0px 0px 0px 3px; margin:0px; display:inline-block;}
		ul.socialNetworkNavigation li:first-child{padding-left:0px;}
		ul.socialNetworkNavigation li a{font-family:"FontAwesome"; background:transparent; color:#fff; font-size:30px; height:50px; width:50px; display:inline-block; border-radius:50%; border:2px solid #fff;}
		ul.socialNetworkNavigation li a:hover{text-decoration:none; background:#96070A; color:#fff;}
		ul.socialNetworkNavigation li a span{display:none;}
		ul.socialNetworkNavigation li a:before{text-align:center; padding-top:5px; width:100%; display:inline-block;}
		ul.socialNetworkNavigation li a:hover:before{}
		/* icons */
			ul.socialNetworkNavigation li.twitter a:before {content:"\f099";}
			ul.socialNetworkNavigation li.facebook a:before {content:"\f09a";}
			ul.socialNetworkNavigation li.pinterest a:before {content:"\f0d2";}
			ul.socialNetworkNavigation li.googlePlus a:before {content:"\f0d5";}
			ul.socialNetworkNavigation li.linkedIn a:before {content:"\f0e1";}
			ul.socialNetworkNavigation li.youTube a:before {content:"\f167";}
			ul.socialNetworkNavigation li.skype a:before {content:"\f17e";}
			ul.socialNetworkNavigation li.newsletter a:before {content:"\f0e0";}
			ul.socialNetworkNavigation li.instagram a:before {content:"\f16d";}


/* --------------------------------<Phone Navigation>---------------------- */
	/* mobile navigations */
		#PhoneNav {}
		#PhoneNav ul.nav {padding-top:0px; padding-bottom:0px;}
		#PhoneNav ul.nav li {border-bottom:1px solid #ccc;}
		#PhoneNav ul.nav li a {padding-left:10px; padding-right:33px; color:#96070A;}
		#PhoneNav ul.nav li a:hover {color:#fff; background:#96070A;}
		#PhoneNav ul.nav li a.dropDown {position:relative;}
		#PhoneNav ul.nav li span.menudrop {position:absolute; right:0; top:0; height:100%; z-index:2;}
		#PhoneNav ul.nav li span.menudrop .dropbtn {padding:0px; cursor:pointer;}
		#PhoneNav ul.nav li span.menudrop .dropbtn:before {color:#fff; content:"\f0fe"; font-family:"FontAwesome"; display:inline-block; padding:10px 15px; background:#ccc;}
		#PhoneNav ul.nav li span.menudrop .dropbtn-close:before {content:"\f146";}
		#PhoneNav ul.nav li span.menudrop .dropbtn:hover:before {background:#96070A;}
		#PhoneNav ul.nav li ul.level2, #PhoneNav ul.nav li ul.level3, #PhoneNav ul.nav li ul.level4{display:none; margin:0px; padding:0px; border-bottom:0px;width: 100%;margin: 0 0 10px;position:relative;border-radius: 0;background: #fff}
		#PhoneNav ul.nav li ul li {}
		#PhoneNav ul.nav li ul li a{padding:10px 0 10px 20px;}
		#PhoneNav ul.nav li ul li ul li a{padding-left:30px;}
		#PhoneNav ul.nav li ul li ul li ul li a{padding-left:40px;}

		#PhoneNav ul.socialNetworkNavigation {text-align:center; padding:15px 15px 10px 15px;}
		#PhoneNav ul.socialNetworkNavigation li {padding-bottom:5px;}

			.menu-link {font-size:0px; background:#fff; display:inline-block; padding:12px 15px 0px 15px; margin-left:-15px; height:50px;}
			.menu-link:before {color:#96070A; font-family:"FontAwesome"; content:"\f0c9"; font-size:24px; line-height:normal;}
			/*.menu-link.active:before {content:"\f00d";}*/
			.menu-link:hover {background:#fff; color:#777;}
			.menu-link:hover:before {color:#777;}

			.menu-wrap {position: absolute; overflow-y: auto; z-index: 200; width: 300px; height: 100%; background: #fff; border-right:1px solid #ccc;}
			.menu-wrap {-webkit-transform: translate3d(-320px,0px,0); transform: translate3d(-320px,0px,0); -webkit-transition: -webkit-transform 0.4s; transition: transform 0.4s; -webkit-transition-timing-function: cubic-bezier(0.7,0,0.3,1); transition-timing-function: cubic-bezier(0.7,0,0.3,1);}
			.show-menu .menu-wrap {-webkit-transform: translate3d(0px,0px,0); transform: translate3d(0px,0px,0); -webkit-transition: -webkit-transform 0.8s; transition: transform 0.8s; -webkit-transition-timing-function: cubic-bezier(0.7,0,0.3,1); transition-timing-function: cubic-bezier(0.7,0,0.3,1);}
			.show-menu .content::before {opacity: 1; -webkit-transition: opacity 0.8s; transition: opacity 0.8s; -webkit-transition-timing-function: cubic-bezier(0.7,0,0.3,1); transition-timing-function: cubic-bezier(0.7,0,0.3,1); -webkit-transform: translate3d(0,0,0); transform: translate3d(0,0,0);}

			.ie9 .menu-wrap {left:-320px; top:0px;}
			.ie9 .show-menu .menu-wrap {left:0px;}

/* --------------------------------<Cart Button>--------------------------- */
	/* shopping cart item indicator */
		.CartBtn {height:35px; width:110px; position:relative; display:inline-block; vertical-align:middle; margin:15px 0px 0px 15px;}
		.CartBtn a{padding:10px 15px 10px 15px; position:absolute; top:0px; left:0px; display:inline-block; white-space:nowrap; max-height:35px; font-size:12px; line-height:1; background:#444; color:#fff;}
		.CartBtn a:after{font-family:"FontAwesome"; content:"\f07a"; font-size:16px; vertical-align:middle; margin-left:10px;}
		.CartBtn a:hover{background:#000;}

		#PhoneNav .CartBtn {width:100%; height:auto; text-align:center; margin:0px; padding:15px 10px 0px 10px;}
		#PhoneNav .CartBtn a{position:relative; height:auto; width:100%;}

/* --------------------------------<Site Search>--------------------------- */
		#searchbar {display:none; background:#ccc;}
			.SiteSearch{height:60px; line-height:1; width:100%; position:relative; margin:10px 0px; display:inline-block; vertical-align:middle; text-align:center;}
			.SiteSearch .form{padding:0px; margin:0px; height:60px;}
			.SiteSearch .form-horizontal .control-label {display:none!important;}
				.SiteSearch input{-webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box; padding:1px 10px; line-height:normal; height:60px;}
				.SiteSearch input[type="text"]{background-color:#fff; font-size:30px; border:0px; top:0px; left:0px; width:100%; padding-right:60px; position:absolute;}
				.SiteSearch .btn-group {top:0px; right:0px; position:absolute;}
				.SiteSearch input[type="submit"]{background-color:#96070A; color:#fff!important; font-size:20px; border:0px; vertical-align:middle; top:0px; right:0px; width:60px; position:absolute; font-family:"FontAwesome";}
				.SiteSearch input[type="submit"]:hover{background-color:#96070A; color:#fff!important;}

		.SearchLink {display:inline-block; margin-left:20px; padding-top:10px;}
		.SearchLink a {color:#555; font-size:14px;}
		.SearchLink a:before {color:#96070A; font-size:18px; float:right; padding-left:5px; font-family:"FontAwesome"; content:"\f002";}
		.SearchLink a:hover {color:#96070A;}
		.searchbtn {cursor:pointer;}

/* --------------------------------<newsletter>---------------------------- */
		.newsletter h3{}
		.newsletter .form {position:relative; padding-bottom:40px;}
		.newsletter .form-group {top:0px; right:0px; width:100%; max-width:55px; position:absolute; text-align:right;}
		.newsletter .form-group.required {max-width:100%;}
		.newsletter input{border-radius:0px!important;}
		.newsletter input[type="text"] {width:100%; height:42px;}
		.newsletter input[type="submit"] {font-family:"FontAwesome"; height:42px; margin-right:0px;}
		.newsletter .control-label {display:none;}

		a.MailingList {height:40px; display:inline-block; margin-bottom:15px; width:100%; color:#999!important; border:0px; font-size:14px; line-height:37px; text-align:left; padding-left:10px; background:#fff;}
		a.MailingList:hover {color:#fff!important; background:#999;}
		a.MailingList:before {height:100%; padding-left:15px; padding-right:13px; padding-top:7px; line-height:normal; text-align:center; background:#96070A; color:#fff; float:right; display:inline-block; font-size:22px; font-family:"FontAwesome"; content:"\f0e0";}

/* --------------------------------<Banners>------------------------------- */
		.bnr{margin:0px; position:relative; z-index:2; display:none;}
			.loggedin .bnr { display:block;}
			.bnrTemplateZone {position:relative; visibility:hidden;}
			
		.bnr .adminButtons{position:absolute; z-index:30; top:10px; width:95%; text-align:right;}
		.bnr .adminButtons .btn-danger{display:none;}
		.bnr .bx-wrapper .bx-viewport {left:0px;}
		.bnr .bx-wrapper .bx-prev {left:25px!important; }
		.bnr .bx-wrapper .bx-next {right:25px!important; }
		.bnr .bx-wrapper .bx-prev:hover, #bnr .bx-wrapper .bx-next:hover {opacity:1;}	
			.bx-wrapper .bx-controls-direction a{margin-top:-15px;}					
			.bx-wrapper .bx-prev:before, .bx-wrapper .bx-next:before {font-family:"FontAwesome"; color:#fff; display:block; line-height:normal; font-size:40px;}
			.bx-wrapper .bx-prev:hover:before, .bx-wrapper .bx-next:hover:before {color:#96070A;}		

		.bnr .slide {position:relative;}
		.bnr .slide .container {margin-top:-1px;}
		.bnr .bodyText{width:100%; padding:20px; background:rgba(255, 255, 255, .8); position:absolute; z-index:99;}
		.bnr .bodyText h2{margin-top:0px;}
		.bnr .bodyText p{margin-bottom:0px;}
		.bnr .bodyText p a{}
		.bnr .bodyText p a:hover{}
		.bnr .btn-danger{display:none;}			
			.bnr img {width:100%!important;} /* fix flicker on load */

		
/* --------------------------------<section#middle>------------------------ */
	#middle{padding:0px; margin:0px; position:relative; z-index:2;}
		/*#middle:before{content:""; height:9px; width:100%; display:inline-block; z-index:61; position:absolute; top:0px; left:0px; background:url('/images/bgs/shadow.png');}*/
	
		#middle .container{padding-top:20px;}
			#middle .contentSurround{background:rgba(255, 255, 255, 0.9)!important; color:#000; padding-top:15px; padding-bottom:15px;}

		#itemBody {padding-bottom:25px; min-height:300px}
		.bodyHome #itemBody {min-height:10px}

		/* Mast head */
		.mastHead{background:#96070A; font-size:28px; color:#fff; padding-top:20px; padding-bottom:20px; margin-top:15px; margin-bottom:15px; border-radius:4px}

		/* h1 */		
		#PageTitle{background:url(../../images/pageElements/h1.png) repeat-x left center; margin-bottom:20px}
		#PageTitle h1{background:#231f20;  text-align:center; color:#fff; margin:0 0 0 0; padding:0; width:auto; display:inline-block; border:2px solid #fff; padding:15px 30px 15px 30px; font-size:24px; font-weight:bold; text-transform:uppercase;}
	
		/* Allow content Left... */
		#contentZone{}
		
		/* Content */   
		#content{min-height:50px;}
			#content img{-ms-interpolation-mode: bicubic;} /* Fix bootstrap image behaviour */
			#content ul, #content ol{}
			#content ol li{}
			#content ul li{}

		/* Google Map */
			#map-canvas{}

			/* Fix Google Maps canvas */
			/* Wrap your Google Maps embed in a `.google-map-canvas` to reset Bootstrap's global `box-sizing` changes. You may optionally need to reset the `max-width`
			* on images in case you've applied that anywhere else. (That shouldn't be as necessary with Bootstrap 3 though as that behavior is relegated to the `.img-responsive` class.) */		 		
			.google-map-canvas, .google-map-canvas * { .box-sizing(content-box); }			
			/* Optional responsive image override */
			/*img { max-width: none; } */

		/* Blog */
		.blog{}	
			.blog .BlogArticle{margin-bottom:20px; padding-bottom:20px; border-bottom:1px dotted #aaa;}
			
			.BlogArticle #contentDiv{padding-bottom:20px;}
			
			/* Blog Header */
			.blog .BlogArticle .BlogHeader h2{margin:0 0 20px 0; padding:0px 0;}
			.blog .BlogArticle .BlogHeader h2 a{text-decoration:none;}
			.blog .BlogArticle .BlogHeader h2 a:hover{text-decoration:underline;}
			
			/* Blog information */
			.blog .BlogInformation, .BlogArticle .BlogInformation{margin-bottom:15px}
			.blog .BlogInformation br{display:none;}				
			
			/* Blog Article */
			.blog .BlogArticle .BlogContent{padding-bottom:0px;}		
			
			/* Blog Footer */
			.blog .newsFooter {display:none;}
			.blog .newsFooter ul{}
			.blog .newsFooter ul li{}
			.blog .newsFooter ul li.first{}
			.blog .newsFooter ul li img{float:none!important; margin-right:5px}
			
		/* Blog Comments */  
		.BlogComments{padding-bottom:40px;}
			.BlogComments .Individual{margin-bottom:40px}
			.BlogComments .Individual.AltColor{background-color:#f5f5f5;}
			.BlogComments .Individual.NewComment, .Blog .BlogArticle .BlogCommentCount a.NewComment{}
			.BlogComments .Individual.NewComment .BlogCommentNumber{color:#96070A}
				
			.BlogComments .Individual.Author .BlogCommentName{color:#fff}
			.BlogComments .Individual.Author .BlogCommentNumber{}
		
			.BlogComments .BlogCommentSkipToForm{margin-bottom:20px}
			.BlogComments .BlogCommentSkipToForm h2{font-size:100%;}
			.BlogComments .BlogCommentSkipToForm a{font-style:normal; padding-left:10px; border-left:1px dotted!important; margin-left:10px}	
		
			.BlogComments .BlogHeader{margin:10px 0 10px 0; padding:15px; background:#96070A;}
			.BlogComments .BlogHeader .AuthorDate{font-size:85%; float:right; color:#fff}
			.BlogComments .BlogHeader .AuthorDate a{color:#fff}
			.BlogComments .BlogHeader .BlogCommentName{font-weight:bold;}		
			.BlogComments .BlogContent{padding:0px 10px 30px 0px; margin-bottom:10px; min-height:20px; }
			.BlogComments .BlogContent .BlogCommentNumber{padding:13px 12px 18px 12px; font-size:420%; color:#96070A; float:left; font-family:Times New Roman; margin:10px 0 10px 0;}
			.BlogCommentCount {display:none;}

			.BlogCategories ul li a span.badge {background-color:#fff; color:#999; width:25px; height:25px; border-radius:50%; font-size:14px; padding-top:5px; text-align:center;}
			.BlogCategories ul li a:hover span.badge {color:#96070A;}
						
		/* Blog Comment Form */ 
			#content #BlogCommentForm legend{display:none}
			#content #BlogCommentForm p{font-size:89%; margin-bottom:30px}

		/* Breadcrumb */
			#breadCrumbContainer{}
			#breadCrumbZone{background:#eee; padding:10px;}
				#BreadCrumb ul#history{}
				#BreadCrumb ul#history li{}
				#BreadCrumb ul#history li#introText{}
				#BreadCrumb ul#history li a{}

		/* Gallery */
			ul.gallery{margin:0px; padding:0px; list-style:none;}
			li.pnlGalleryImage {background-size:cover!important; background-repeat:no-repeat!important; background-position:center center!important; height:100px; margin-bottom:15px;}
			li.pnlGalleryImage a{width:100%; height:100px; display:inline-block;}
			.pnlHoverControls a{height:26px!important;}
		
		/* Contact Page */
			.ContactPage{}
				#ContactMap #map-canvas {height:300px;}
				#ContactPageSnippets{}
			.ContactForm .help-inline .glyphicon:before {font-size:80%;}
	
		/* sideBar */
			#sideBar{}
				#sideNavigation{margin-bottom:15px;}
				.nav-tabs{border-bottom:0}
				#sideBar h2.leftNavHeader, .BlogCategories h2{padding:0px; margin:0px 0px 10px 0px; border-radius:2px; text-transform:uppercase}
				#sideBar h2.leftNavHeader a, .BlogCategories h2, .sideLinks ul li a{background:#96070A; border:1px solid #96070A; color:#fff; font-size:14px; padding:10px 23px; display:block; width:100%; letter-spacing:1px;}
				#sideBar h2.leftNavHeader a:hover, .sideLinks ul li a:hover{background:#3F3B3C; color:#fff; border-color:#3F3B3C;}

				.sideLinks ul {margin:15px 0 0 0; padding:0;}
				.sideLinks ul, .sideLinks ul li{list-style:none; padding:0;}
					.sideLinks ul li a{border-radius:2px; border:1px solid #96070A; display:block; margin-bottom:10px; text-transform:uppercase; font-weight:bold;}

				.roundCorners, .divCategories{background:#3F3B3C; padding:4px; border-radius:2px; overflow:hidden}

				/* Down arrow indicator - appears on expansion only */
				/*#sideBar ul li > a:first-child:before{content:" "; font-family:"FontAwesome"; text-align:right; display:inline-block; width:14px; font-size:10px; float:right;}
				#sideBar ul li.dropdown > a:first-child:before{content:"\f078"; font-family:"FontAwesome"; font-size:10px; float:right; padding-left:8px;}*/
				
				/* Dropdown arrow - appears on every item with submenu... */
				#sideBar ul li.dropdown > a:before{content:"\f078"; font-family:"FontAwesome"; font-size:10px; float:right; padding-left:8px;} /* add them... */
				#sideBar ul li > a:only-child:before{content:"";} /* this removes the arrow when the link is the only child */
				#sideBar ul li.dropdown > a:before{content:"\f078";} /* set up the right arrows first */

					/* .level1 + blog categories */
					#sideBar ul.level1, .BlogCategories ul{padding:0px; margin:0px!important;} 					
					#sideBar ul.level1 li, #content .BlogCategories ul li{margin:0px 0px 0px 0px;  list-style:none; list-style-image:none;} /* set the width here for IE browsers */					
					#sideBar ul.level1 li a, .BlogCategories ul li a{background:#3F3B3C; border:1px solid #3F3B3C; color:#fff; padding:10px 23px; display:block; text-transform:uppercase; font-weight:bold; letter-spacing:1px}

					#sideBar ul.level1 li a:hover:before, .BlogCategories ul li a:hover:before{content:"\f04b"; font-family:"FontAwesome"; text-decoration:none; font-size:9px; position:relative; left:-28px; margin-right:-8px;}
					#sideBar ul.level1 li.active a:before, .BlogCategories ul li.active a:before{content:"\f04b"; font-family:"FontAwesome"; text-decoration:none; font-size:9px; position:relative; left:-28px; margin-right:-10px;}
									
						/* .level2 */
						#sideBar ul.level2{margin-bottom:0px}
						#sideBar ul.level2 li a{padding-left:25px;}
						#sideBar ul.level2 li a:hover{}
						#sideBar ul.level2 li.active a{}

							/* .level3 */
							#sideBar ul.level3{margin-bottom:0px}
							#sideBar ul.level3 li a{padding-left:35px;}
							#sideBar ul.level3 li a:hover{}
							#sideBar ul.level3 li.active a{}

		/* Phone Nav Dropdown */
			#ddlLeftNavDropDown select, #divBlogCategoriesDropDownList select{width:100%; margin-bottom:15px; margin-top:15px; background:#acacac url('../../images/bgs/menu.png') no-repeat right center; font-weight:bold; border:2px solid #959595; color:#fff; padding:10px 40px 10px 10px; -webkit-appearance:none;}
			#ddlLeftNavDropDown select::-ms-expand, #divBlogCategoriesDropDownList select::-ms-expand{display:none;}

		.tweets {margin-top:10px}

		.fb-feed {}
			.fb_iframe_widget, .fb_iframe_widget span, .fb_iframe_widget span iframe[style], .tweets iframe {width:100%!important;}
	
		/* Isotope Filtering */
			.SnippetGroupFilter {display:none;}
			.SnippetGroupFilter ul{padding:0px; margin:0px; list-style:none;}
			.SnippetGroupFilter ul li{list-style:none; padding:0px; margin:0px 10px 10px 0px; display:inline-block; font-size:14px;}
			.SnippetGroupFilter ul li:before{display:none;}
			.SnippetGroupFilter ul li a{padding:7px 12px; margin:0px; display:inline-block; border-radius:5px; background:#fff; border:1px solid #96070A; color:#96070A;}
			.SnippetGroupFilter ul li a.selected{background:#96070A; border:1px solid #96070A; color:#fff;}
			.SnippetGroupFilter ul li a:hover{background:#444; border:1px solid #444; color:#999;}

		/* Isotope styles */
			#isoTopeContainer {margin-top:20px; margin-bottom:20px; overflow:visible!important;}
			#isoTopeContainer .snippetText {border-radius:5px; background:#fff; font-size:14px; margin-bottom:15px; width:100%; border:1px solid #999; padding:15px; text-align:center;}
			#isoTopeContainer .snippetText h2 {margin-top:0px;}
			#isoTopeContainer .snippetText img {margin:0px!important; max-width:100%!important; height:auto!important;}
		
		/* Isotope BootstrapV3 3-col fix */
			.isotope .col-md-4 {margin-right: -1px;}

		/* Isotope Settings */
		.isotope-item{z-index: 2;}
		 
			.isotope-hidden.isotope-item {pointer-events: none; z-index: 1;}
			.isotope, .isotope .isotope-item {-webkit-transition-duration: 0.8s; -moz-transition-duration: 0.8s; -ms-transition-duration: 0.8s; -o-transition-duration: 0.8s; transition-duration: 0.8s;}
			.isotope {-webkit-transition-property: height, width; -moz-transition-property: height, width; -ms-transition-property: height, width; -o-transition-property: height, width; transition-property: height, width;}
			.isotope .isotope-item {-webkit-transition-property: -webkit-transform, opacity; -moz-transition-property: -moz-transform, opacity; -ms-transition-property:     -ms-transform, opacity; -o-transition-property: -o-transform, opacity; transition-property:transform, opacity;}

		/* disabling Isotope CSS3 transitions */
			.isotope.no-transition, .isotope.no-transition .isotope-item, .isotope .isotope-item.no-transition {-webkit-transition-duration: 0s; -moz-transition-duration: 0s; -ms-transition-duration: 0s; -o-transition-duration: 0s; transition-duration: 0s;}
		
		/* End Isotope */

		.slick-prev:before, .slick-next:before {color:#96070A;}

		dl.faqList {width:100%;}
			dl.faqList dt {margin:10px 0px 0px 0px; padding-bottom:5px; font-size:16px; cursor:pointer; color:#96070A; border-bottom:1px solid #eeeeee;}
			dl.faqList dt:hover {color:#96070A;}
			dl.faqList dt:before {font-family:"FontAwesome"; content:"\f055"; display:inline-block; float:right;}
			dl.faqList dt.listclose:before {content:"\f056";}
			dl.faqList dd {display:none; padding:20px 20px 10px 20px; font-size:14px; background-color:#eeeeee; margin:0px 0px 3px 0px;}
			
		/* Members Login */			
		.AspNet-Login-UserPanel span, .AspNet-Login-PasswordPanel span, .AspNet-PasswordRecovery-UserName-UserPanel span, .passwordRecorvery{display:none}
		.memberLogin{margin-bottom:15px;}
		.memberLogin h3{padding:5px 5px 10px 5px; font-size:18px; text-transform:uppercase; margin:0px;}		
			.memberLogin .form-group {margin-bottom:0px;}
			.memberLogin .btn-group {width:100%;}
			.memberLogin input[type="text"], .memberLogin input[type="password"] {margin-bottom:15px;}
			.memberLogin .password-reset {width:100%; text-align:right; display:inline-block; padding-top:5px;}
			.logoutButton{}			

/* --------------------------------<Custom Snippets>----------------------- */
		.testimonial .snippetText {background:#e6eff6; border-radius:5px; padding:10px; font-style:italic;}
		.testimonial_Footer {position:relative; margin-bottom:20px; font-weight:600; margin-top:10px;}
		.testimonial_Footer:before {content:"\f0d7"; font-size:30px; font-family:"FontAwesome"; line-height:normal; position:absolute; color:#e6eff6; top:-22px; left:20px;}
		.testimonial_Footer .snippetText p {padding-left:30px;}		
		#youmax-header, #youmax-tabs{display:none !important;}
		#youmax{width:100% !important;}

		a.YouTubeLink {background: url("../../images/icons/YouTube_Play.png") no-repeat scroll right center #96070A; color: #fff; display: inline-block;	font-size: 18px; height: 60px; line-height: 1; padding: 23px 17px; text-align: left; text-transform: uppercase;	width: 100%;}

		a.YouTubeLink:hover{opacity:1;;}

		.show-popup {cursor:pointer;}

		.overlay-bg {display:none; position:fixed; top:0; left:0; height:100%; width:100%; cursor:pointer; z-index:1000; background:#000; background:rgba(0,0,0,0.75);}
			.overlay-content {display:none; background:#fff; padding:20px; position:absolute; top:30%; left:50%; cursor:default; border-radius:5px;}

			.close-btn {cursor:pointer; font-size:0px; position:absolute; top:15px; right:10px;}
			.close-btn:before{font-family:"FontAwesome"; content:"\f00d"; color:#96070A; font-size:20px;}
			.close-btn:hover:before{color:#666;}

			#categoriesSide {}
			#productSideSearch h3 {margin-top:0px;}
			#productSideSearch input[type="submit"] {border:0px;}
			#productSideSearch input[type="submit"]:hover {border:0px;}

		.Profiles {}
			.StaffProfile {border-bottom:1px solid #e3e3e3; padding-bottom:20px; margin-bottom:20px;}
				.StaffProfile .ProfileTxt h2{margin:0px!important; font-size:20px; font-weight:700; color:#281e72!important;}
				.StaffProfile .ProfileTxt p{margin-bottom:0px; vertical-align:top;}
				.StaffProfile .ProfileImg img{width:100%; height:auto;}

		#tabs {padding:0px; margin:0px; width:100%; list-style:none;}
			#tabs .tab {padding:0px; margin:0px;}
			#tabs .tab a{cursor:pointer; width:100%; font-size:18px; display:inline-block; padding:15px; text-align:center;}
			#tabs .tab a.inactive{color:#fff; background:#555;}
			#tabs .tab a.inactive:hover{color:#fff; background:#999;}
			.tabContent {}

		.client-list{}
			.client-list .snippetText{border:5px solid #f6f6f6; margin-bottom:20px;}
			.client-list .snippetText img{margin:15px auto;}

		.nopadding {margin:0!important; padding:0!important;}
	
		#homeNews{background:#F2F2F2; padding-bottom:30px}
			#homeNews .h1 {font-size:30px; display:block; margin:30px 0 10px 0}

		
		#LatestNews{}
		.BlogTitle{text-align:center; margin-bottom:15px;}
		.BlogTitle .snippetText p{margin:0px; padding:0px; font-size:30px; font-weight:300;}
		#LatestNews .container{}

		.blogPreview{position:relative;}
		.NewsTitle {text-align:center;}
		.NewsTitle h2 {margin-bottom:20px;}
			div.blogPreviewDate{color:#747474;}
			h3.blogPreviewHeader{font-size:16px; font-weight:400; margin-top:0px;}
			div.blogPreviewBody{font-size:14px; font-weight:300; color:#777;}

/* --------------------------------<footer>-------------------------------- */
	footer{padding:20px 0px;}
		footer p {line-height:12px}

	#topfooter {background:#555; font-size:14px;}
	#bottomfooter {background:#000; font-size:12px;}
	#bottomfooter a{color:#fff}

	footer, footer h4, footer ul li, footer a:link, footer a:visited {color:#fff;}
	footer a:hover, footer a:active {color:#ccc;}	

	#footerNav ul{margin:0px 0 30px 0; padding:0px; display:block;}
	#footerNav ul li {margin:0px; display:inline-block}
	#footerNav ul li:before {padding:0px 10px; content:"/";}
	#footerNav ul li:first-child:before {display:none;}

	p.fCompanyName {font-size:14px}
	.fPhone {margin-top:10px;}
	.design-partner {margin-bottom:0px; padding-top:0px;}

/* --------------------------------<forms>--------------------------------- */
	/* Required Legend */	
		.form{}
	
	/* labels */
		.form div label.control-label, .form div.form-group span.control-label{font-weight:bold}
		/* required label */
		.form .requiredGroup label.control-label{}
		.form .requiredlegend span:before, .form .requiredGroup label:before, .AspNet-Login-UserPanel label:before, .AspNet-Login-PasswordPanel label:before, .requiredGroup span.control-label:before{font-family:"FontAwesome"; content:"\f069"; font-weight:normal; padding-right:5px; font-size:75%; color:#cf4c4b;}.form .requiredGroup label:before{font-family:"FontAwesome"; content:"\f069"; padding-right:5px; font-size:75%; color:#cf4c4b;  font-weight:normal!important}
		.form .requiredGroup label.norequired:before, .form .requiredGroup label.notrequired:before, .form .requiredGroup div.form-control span label:before{display:none;}
		
	/* Radiobuttons - .NET override to bootstrap */
		.form .radioButtons{}
		.form .radioButtons input{display:inline-block; margin-top:-4px;}
		.form .radioButtons label{display:inline-block; padding:0 0 0 0px;}
		.form .radioButtons span.radio label{padding:0 0 0 4px; font-weight:normal}		
		.form .radioButtons span.radio label:before{content:''}		
		.form .radio label, .form .checkbox label{padding-left:0px}
		
	/* colour validation */
		.form .HTML5FormColorContainer{margin-bottom:20px}
		.form .HTML5FormColorContainer .radioButtons input{margin-left:4px;}
		.form .HTML5FormColorContainer .radioButtons label{padding:0 0 0 4px; margin:0 10px 0 0; font-weight:bold}
		.form .HTML5FormColorContainer .colorSpamChoice, .form .HTML5FormColorContainer .correctcolour{display:inline-block; margin:0 5px 2px 0; padding:7px; font-weight:bold}
		
	/* input jQuery behvaiours */
		.form div .idleField{background:#f7f7f7; color:#333;}
		.form div .focusField{background:#D0D3EE; color:#2A2F66;}
		.form div .errorField{background:#fff; color:#AB2525;}
		.form div .completedField{background:#E8F9E8; color:green; font-style:normal; font-weight:bold;}
	
	/* map */
		.pnlGoogleMapsLink{background:#96070A;}
		.pnlGoogleMapsLink:hover{background:#96070A;}

	/* bootstrap paging */
		ul.pagination li a{color:#96070A;}
		ul.pagination .active a{background:#96070A; border:1px solid #96070A;}

/* --------------------------------<BootStrap Break Points>---------------- */

		@media (max-width: 991px) {
			html, body, .frmMaster, .canvas {width:100%; height:100%; overflow:hidden;}
			z.canvas {overflow-y:scroll; -webkit-overflow-scrolling:touch;}
			select:focus, textarea:focus, input:focus {font-size:16px;}
			#logo{margin:0px auto; display:table; height:50px;}
			#logo a {display:table-cell; height:100%; vertical-align:middle;}
			#logo img{margin:5px auto; max-height:40px; width:auto;}
			.bnr {overflow:hidden;}
			#footerNav ul li:before {padding:0px 5px;}
			#topfooter {font-size:12px;}
			#bottomfooter {font-size:11px;}
			.SearchLink a {font-size:0px;}
			.SearchLink a:before {font-size:0px; font-size:18px; float:initial; padding-left:0px; padding-top:5px; display:block;}
			div.blogPreviewDate {font-size:11px; margin-bottom:5px;}
			.DateLong {display:inline-block; width:100%;}
			.DateShort {display:none;}
		}

		/* visible-xs - phone P/L, iphone4+5 P/L, small tablet P */
		@media (max-width: 767px) {
			body{min-height:1px; font-size:14px; padding-bottom:100px;}
			#MobileMenu{position:fixed; background:#fff; z-index:201; left:0; bottom:0; width:100%; height:50px; border-top:1px solid #ccc;}
			#sideBar{display:inline-block;}
			#contentZone{margin-left:0;}
			#content .img-responsive{margin:0!important; display:block!important; float:none!important; clear:both!important; position:relative; height:auto; max-width:100%;}
			#map-canvas {height: 250px!important}
			li.pnlGalleryImage a{height:80px;}
			#footerAddress {margin-bottom:20px;}
			#footerNav ul{padding:0px; margin:0px 0px 10px 0px;}
			#footerNav ul li {width:100%; display:inline-block; padding:0px 0px 5px 0px; margin:0px;}
			#footerNav ul li:before {display:none;}
			footer .text-right, footer .text-left, #topfooter, #bottomfooter {text-align:center!important;}
			.equalHeight{min-height:0px;}
			#PhoneLogo {text-align:center;}
			#PhoneLogo a {display:inline-block; margin:10px auto;}
			#PhoneLogo img{width:auto; max-width:100%; height:auto; max-height:50px;}
			.overlay-content {width:96%; margin:0 2%; top:10%; left:0;}
			.StaffProfile .ProfileTxt p {line-height:normal; font-size:16px;}
			.StaffProfile .ProfileImg {padding-bottom:10px;}
			#tabs .tab a{font-size:11px; padding:10px 5px;}
			.blogPreview {padding-bottom:20px; margin-bottom:20px; border-bottom:1px solid #dcdcdc;}
			.bnr .bodyText{top:10px; left:0;}
			.bnr .bodyText p{display:none;}
			#PhoneNav {padding-bottom:100px;}
			#searchbar {bottom:50px; position:absolute; width:100%; z-index:201;}

			ul.socialNetworkNavigation li a{font-size:15px; height:30px; width:30px;}
			
			.homeSlider {text-align:center}
				.homeSlider h2 {max-width:90%; margin:0 auto;}
			.homeSlider h2 a {font-size:18px; padding:8px; line-height:36px; display:inline;}
			
		}

		/* visible-sm - small tablet L, tablet P, widescreen P */
		@media (min-width: 768px) and (max-width: 991px) {
			body {padding-bottom:50px;}
			.container>.navbar-collapse{width:100%; margin-right:-15px; margin-left:-15px;}
			.navbar-collapse.collapse{display:none!important;}
			#PhoneLogo {display:none;}
			li.pnlGalleryImage a{height:110px;}
			#tabs .tab a{font-size:14px;}
			.bnr .bodyText{top:15px;}
			#PhoneNav {padding-bottom:50px;}
			#topHeader {width:100%; height:50px; max-height:50px; border-bottom:0px;}

			ul.socialNetworkNavigation li a{font-size:15px; height:30px; width:30px;}

			.homeSlider {text-align:center}
				.homeSlider h2 {max-width:100%}
			.homeSlider h2 a {font-size:42px; padding:8px; line-height:77px; display:inline;}
		}
		
		@media (min-width: 768px) {
			#MobileMenu{display:none;}
			.equalHeight{min-height:1px; display:block;}
			.overlay-content {top:30%; left:50%; width:500px; margin-left:-250px;}

		}	

		/* visible-md - tablet L, HDTV P */
		@media (min-width: 992px) and (max-width: 1199px) {
			.subnav-fixed{position: fixed; top: 40px; left: auto; right: auto; z-index: 1020; width:220px;}
			.subnav-fixed .nav{width: 938px; margin: 0 auto;}
			li.pnlGalleryImage a{height:110px;}
			#tabs .tab a{font-size:16px;}
			.bnr .bodyText{top:25px;}
			#MainNav ul li a{padding:10px 15px; font-size:14px;}

			.homeSlider {text-align:center}
				.homeSlider h2 {max-width:100%}
			.homeSlider h2 a {font-size:42px; padding:8px; line-height:77px; display:inline;}
		}

		@media (min-width: 992px) {
			.mobileNavBtn{min-height:0px;}
			div.blogPreviewDate{background:#fcfcfc; border:1px solid #dbdbdb; width:60px; text-transform:uppercase; text-align:center; position:absolute; top:0; left:0;}
				span.DateDay{padding:10px 10px; display:inline-block; width:100%;}
				span.DateMonth{padding:10px 10px; display:inline-block; width:100%; background:#f8f8f8; border-top:1px solid #dbdbdb;}
				span.DateYear{padding:10px 10px; display:none; width:100%; border-top:1px solid #dbdbdb;}
			.DateLong {display:none;}
			.DateShort {display:inline-block;}
			h3.blogPreviewHeader{padding-left:65px;}
			div.blogPreviewBody{padding-left:65px;}
		}

		/* visible-lg - widescreen L, HDTV L */
		@media (min-width: 1200px) { 
			.subnav-fixed{width:270px;}
			li.pnlGalleryImage a{height:100px;}
			.subnav-fixed .nav{width: 1168px;}
			.bnr .bodyText{top:50px;}
		}

		@media (min-width:1500px) {
			.bnr{background:#fff;}
			.bnr .slider:before{content:""; background:url("/images/bgs/banner_left.png"); width:100px; height:450px; z-index:60; left:0px; top:0px; display:block; position:absolute;}
			.bnr .slider:after{content:""; background:url("/images/bgs/banner_right.png"); width:100px; height:450px; z-index:60; right:0px; top:0px; display:block; position:absolute;}
			.bnrTemplateZone {max-width:1500px; margin-left:auto; margin-right:auto;}
		}

/* --------------------------------<BootStrap Padding Reset (15px)>-------- */
		.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3,
		.col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6,
		.col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9,
		.col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11,
		.col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12, .col-xs-15, .col-sm-15, .col-md-15, .col-lg-15 {padding-left:15px; padding-right:15px;}
		.row {margin-left:-15px; margin-right:-15px;}
		.container {padding-left:15px; padding-right:15px;}

/* --------------------------------<BootStrap 5col addition>--------------- */
		.col-xs-15,
		.col-sm-15,
		.col-md-15,
		.col-lg-15 {
			position: relative;
			min-height: 1px;
		}
		.col-xs-15 {
			width: 20%;
			float: left;
		}
		@media (min-width: 768px) {
		.col-sm-15 {
				width: 20%;
				float: left;
			}
		}
		@media (min-width: 992px) {
			.col-md-15 {
				width: 20%;
				float: left;
			}
		}
		@media (min-width: 1200px) {
			.col-lg-15 {
				width: 20%;
				float: left;
			}
		}

/* --------------------------------<MasterPages>--------------------------- */
	/* Home Master */
		#homeBody{}	
		#homeBody #content p:first-of-type{}

	/* Inner Master */
		#innerBody{}

	/* Logged in resets */
		.loggedin .bnrTemplateZone {visibility:visible;}

	/* PIE plugin for IE8 rounded corners */
		.badge {behavior: url(/_includes/js/PIE.htc); position:relative;}

	/* Target elements in IE8 & below */
		html.lt-ie9 {}

	/* Fix for IE9/10 issue with responsive images */
		.img-responsive {width:auto;}

/* --------------------------------<Print>--------------------------------- */

	@media print {
		*{max-width:100%!important;}
		div{padding:0px!important; margin:20px 0px!important; font-size:16px!important;}
		a{text-decoration:underline!important;}
		section, footer, #PhoneNav, #toolsNavigation, .SiteSearch, #navigation, #breadCrumbContainer, #ContactPage, #sideNavigation, .tweets, .scrollup {display:none!important;}
		body,html{background: #fff url(../../images/trany.gif);}
		#middle, #logo {display:block!important;}
		h1{font-size:1.500em; color:#555;}
		h2{font-size:1.438em; color:#555;}
		h3{font-size:1.375em; color:#555;}
		h4{font-size:1.313em; color:#555;}
		h5{font-size:1.250em; color:#555;}
		h6{font-size:1.188em; color:#555;}
	}

/* --------------------------------<END>----------------------------------- */